idf_component_register(SRCS "connectivity.c" "ntp.c"
                    INCLUDE_DIRS "include"
                    PRIV_REQUIRES 
                        esp_event
                        esp_wifi
                        nvs_flash)
